<div class="row" n:tag-if="$drawBox">
    <div class="col-12 mb-4" n:tag-if="$drawBox">
        <div class="card shadow" n:tag-if="$drawBox">
            <div class="card-body" n:tag-if="$drawBox">
                <div class="table-responsive">
                    {control grid}
                </div>
            </div>
        </div>
    </div>
</div>